#ifndef PM_SUBTRACTION_VISUAL_H
#define PM_SUBTRACTION_VISUAL_H

bool pmSubtractionVisualClose();
bool pmSubtractionVisualPlotConvKernels(psImage *convKernels);
bool pmSubtractionVisualPlotStamps(pmSubtractionStampList *stamps, pmReadout *ro);
bool pmSubtractionVisualPlotLeastSquares(pmSubtractionStampList *stamps);
bool pmSubtractionVisualShowSubtraction(psImage *image, psImage *ref, psImage *sub);

#endif
